{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"enablePullDownRefresh": true,
			"style": {
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES"
				}
			}
		},
		{
			"path": "pages/cart/cart"
		},
		{
			"path": "pages/search/search"
		},
		{
			"path": "pages/cats/cats"
		},
		{
			"path": "pages/foot/index/index"
		},
		{
			"path": "pages/favorite/favorite"
		},
		{
			"path": "pages/card/index/index"
		},
		{
			"path": "pages/cash-detail/cash-detail"
		},
		{
			"path": "pages/webbox/webbox"
		}
	],
	"subPackages": [{
			"root": "pages/goods",
			"pages": [{
					"path": "goods"
				},
				{
					"path": "comment-list"
				},
				{
					"path": "list"
				},
				{
					"path": "draw"
				}
			]
		},
		// {
		// 	"root": "pages/member",
		// 	"pages": [{
		// 	        "path": "index/index"
		// 	    },
		// 	    {
		// 	        "path": "privilege"
		// 	    }
		// 	]
		// },
		{
			"root": "pages/balance",
			"pages": [{
					"path": "recharge"
				},
				{
					"path": "balance"
				},
				{
					"path": "detail"
				}, {
					"path": "rules"
				}
			]
		},
		{
			"root": "pages/live",
			"pages": [{
				"path": "index"
			}, {
				"path": "share"
			}]
		},
		{
			"root": "pages/user-center",
			"pages": [{
					"path": "integral-detail/integral-detail"
				},
				{
					"path": "user-center",
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				},
				{
					"path": "userVip-center",
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				},
				{
					"path" : "user-profile",
					"style" : 
					{
						"navigationBarTitleText" : "用户资料"
					}
				},
				{
					"path" : "user-bind-erp",
					"style" : 
					{
						"navigationBarTitleText" : "员工账号绑定"
					}
				},
				{
					"path": "happinessPassbook",
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				},
				{
					"path": "points",
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				},
				{
					"path": "discountDetails",
					"style": {
						"navigationBarBackgroundColor": "#F3F1EF",
						"backgroundColor": "#F3F1EF"
					}
				},
				{
					"path": "costSavingStatistics",
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				}
			]
		},
		{
			"root": "pages/mySupplier",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationStyle": "custom"
					}
				}, {
					"path": "myBill"
				}, {
					"path": "billDetails"
				}, {
					"path": "mySupplierList"
				}, {
					"path": "myProduct"
				}, {
					"path": "supplierOrder"
				}

			]
		},
		{
			"root": "pages/share",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "add/add"
				},
				{
					"path": "cash/cash"
				},
				{
					"path": "level/level"
				},
				{
					"path": "level/level_t"
				},
				{
					"path": "examine"
				},
				{
					"path": "buyVip/index"
				},
				{
					"path": "vipBuyCommission/vipBuyCommission"
				},
				{
					"path": "buyRecord/index"
				},
				{
					"path": "buyInterest/index"
				},
				{
					"path": "salesvolume", //销售额
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "time/choiceDate" //时间选择
				}
			]
		},
		{
			"root": "pages/share-team",
			"pages": [{
				"path": "share-team"
			}, {
				"path": "share-detail",
				"style": {
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/share-order",
			"pages": [{
				"path": "share-order"
			}]
		},
		{
			"root": "pages/share-qrcode",
			"pages": [{
				"path": "share-qrcode"
			}]
		},
		{
			"root": "pages/share-money",
			"pages": [{
				"path": "share-money"
			}]
		},
		{
			"root": "pages/coupon",
			"pages": [{
					"path": "list/list",
					"style": {
						"navigationStyle": "custom"
					},
					"globalStyle": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "details/details",
					"style": {
						"navigationStyle": "custom"
					},
					"globalStyle": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "index/index"
				},
				{
					"path": "cards/list" //储蓄卡列表
				},
				{
					"path": "cards/carddetailed" //卡片明细
				}, {
					"path": "cards/cardsreceive", //储蓄卡的领取
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "cards/purchase", //购买储蓄卡
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/order-submit",
			"pages": [{
					"path": "pay-success"
				},
				{
					"path": "order-submit"
				}, {
					"path": "education-submit"
				}, {
					"path": "education-success"
				}, {
					"path": "neweducation-submit" //新的甲鹤结算页面
				}
			]
		},
		{
			"root": "pages/address",
			"pages": [{
					"path": "address"
				},
				{
					"path": "address_chosen"
				},
				{
					"path": "AddAddress"
				}
			]
		},
		{
			"root": "pages/order",
			"pages": [{
					"path": "index/index"
				},
				{
					"path": "after-sale/refunds-list"
				},
				{
					"path": "order-detail",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "after-sale/refunds-detail"
				},
				{
					"path": "after-sale/refunds"
				},
				{
					"path": "after-sale/index"
				},
				{
					"path": "index"
				},
				{
					"path": "express"
				},
				{
					"path": "order-commit"
				},
				{
					"path": "order-commit-details"
				},
				//代付订单
				{
					"path": "payment-order",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "educationO-detail", //教育详情
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path" : "aggregation/aggregation",
					"style" : 
					{
						"navigationBarTitleText" : "订单中心"
					}
				}
			]
		},
		{
			"root": "pages/microShop",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "myClients/myClients"
				},
				{
					"path": "wdWithdrawal"
				},
				{
					"path": "wdOrder"
				},
				{
					"path": "wdCase"
				},
				{
					"path": "shopSettings"
				},
				{
					"path": "storeManagement/storeManagement"
				},
				{
					"path": "storeManagement/goodsEdit"
				},
				{
					"path": "storeManagement/addGoods"
				},
				{
					"path": "storeManagement/index"
				}

			]

		},
		//司导模块
		{
			"root": "pages/guidecar",
			"pages": [{
				"path": "index",
				"style": {
					"navigationStyle": "custom",
					"mp-alipay": {
						"transparentTitle": "always",
						"titlePenetrate": "YES"
					}
				}
			}, {
				"path": "pickcarcity"
			}, {
				"path": "guidecarList"
			}, {
				"path": "pickcarcity2" //出发和到达选择的地址
			}, {
				"path": "bookaCarList" //定制车页面
			}, {
				"path": "returncarList" //定制车返程
			}, {
				"path": "orderList"
			}, {
				"path": "orderDetail"
			}, {
				"path": "guidecarGoodsdetails"
			}, {
				"path": "guidedetails"
			}, {
				"path": "place_order"
			}, {
				"path": "rili"
			}, {
				"path": "order-commit"
			}, {
				"path": "order-commit-detail"
			}, {
				"path": "components/guidecarDraw"
			}, {
				"path": "guidercarCommentList"
			}, {
				"path": "specialCarReserve" //专车预定
			}, {
				"path": "map"
			}]
		},
		{
			"root": "pages/quick_share",
			"pages": [{
				"path": "index"
			}]
		},
		//线下服务
		{
			"root": "pages/reserve",
			"pages": [{
				"path": "storeList"
			}, {
				"path": "storeDetails",
				"style": {
					"navigationStyle": "custom"
				}
			}, {
				"path": "personalList"
			}, {
				"path": "subscribe"
			}, {
				"path": "personal/couponDetail"
			}, {
				"path": "designerDetail"
			}, {
				"path": "goodsDetails"
			}, {
				"path": "personal/orderlist"
			}, {
				"path": "personal/orderDetails",
				"style": {
					"navigationStyle": "custom"
				}
			}, {
				"path": "personal/cardList"
			}, {
				"path": "personal/receivecard"
			}, {
				"path": "personal/order-commit"
			}, {
				"path": "personal/order-commit-details"
			}, {
				"path": "commentList"
			}, {
				"path": "share_qrcode"
			}, {
				"path": "offline-success",
				"style": {
					"navigationStyle": "custom"
				}
			}, {
				"path": "draw"
			}, {
				"path": "personal/myVipList"
			}, {
				"path": "personal/vipDetail"
			}]
		},
		//朋友圈
		{
			"root": "pages/friendcircle",
			"pages": [{
				"path": "release" //发布页面
			}, {
				"path": "my-news" //我的动态
			}, {
				"path": "enlargevideo" //视频放大
			}, {
				"path": "mydetails" //动态详情
			}, {
				"path": "friendcircle" //朋友圈
			}, {
				"path": "medynamic" //我的互动消息
			}, {
				"path": "activitylist" //活动列表 不想多建一个分包就放在朋友圈里了
			}, {
				"path": "myreward" //活动列表 我的奖励
			}, {
				"path": "activeContent" //活动列表 活动内容
			}]
		},
		//约课
		{
			"root": "pages/appointment",
			// "plugins": {
			//     "live-player-plugin": {
			//         "version": "1.3.0",
			//         "provider": "wx2b03c6e691cd7370"
			//     }
			// },
			"pages": [{
				"path": "appointment" //约课
			}, {
				"path": "personal/pointBalance" //点数余额
			}, {
				"path": "personal/pointRecharge" //充值点数
			}, {
				"path": "personal/studentAppointmentList" //学生约课列表
			}, {
				"path": "personal/studentAppointmentInfo" //学生约课详情
			}, {
				"path": "appointmentList" //约课列表
			}, {
				"path": "confirmAppointment" //预约课程
				// "style":{
				// 	"usingComponents": {
				// 		"subscribe": "plugin-private://wx2b03c6e691cd7370/components/subscribe/subscribe"
				// 	}
				// }

			}, {
				"path": "traineeList" //预约的学员列表
			}, {
				"path": "order-success" //预约成功页面
			}, {
				"path": "personal/teacherOrderList" //约课列表-老师
			}, {
				"path": "personal/teacherOrderInfo" //约课列表-老师详情
			}]
		},
		//抖音商品短视频
		{
			"root": "pages/video",
			"pages": [{
				"path": "index",
				"style": {
					"navigationStyle": "custom"
				}
			}]
		},
		//九寨沟分包
		{
			"root": "pages/jiuzhai",
			"pages": [{
					"path": "jz_Line", //九寨-线路
					"style": {
						"navigationStyle": "custom"
					},
					"globalStyle": {
						"navigationStyle": "custom"
					}
				}, {
					"path": "jz_LineDetail",
					"enablePullDownRefresh": true,
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					} //九寨-线路详情
				}, {
					"path": "jz_Reserve" //线路-预定
				}, {
					"path": "jz_MyOrder" //线路-我的订单
				}, {
					"path": "jz_SureOrder" //线路-确认订单
				}, {
					"path": "allorderList" //统一订单
				}, {
					"path": "allorderdetails" //统一订单详情
				}, {
					"path": "paysuccess" //支付成功页面
				}, {
					"path": "jz_Activity" //活动
				}, {
					"path": "jz_ActivityList" //活动列表
				}, {
					"path": "jz_ActiveInfo" //活动详情
				}, {
					"path": "jz_ActivePaySuccess" //活动下单成功
				}, {
					"path": "login",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "modify_password",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "bind_Customer",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "direct_Customer",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "videoinfo"
				}
			]
		},
		//餐厅
		{
			"root": "pages/restaurant",
			"pages": [{
				"path": "list"
			}, {
				"path": "detail",
				"enablePullDownRefresh": true,
				"style": {
					"navigationStyle": "custom",
					"mp-alipay": {
						"transparentTitle": "always",
						"titlePenetrate": "YES"
					}
				}
			}, {
				"path": "picture"
			}, {
				"path": "order"
			}]
		},
		//酒店
		{
			"root": "pages/hotel",
			"pages": [{
					"path": "list",
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				},
				{
					"path": "mapList",
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				},
				{
					"path": "picture"
				}, {
					"path": "description"
				}, {
					"path": "order"//下单预览页
				},{
					"path": "detail",//酒店详情
					"enablePullDownRefresh": true,
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				},{
					"path": "orderInfor",//下单信息
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				}, {
					"path": "orderdetails",//酒店订单详情
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				}
			]
		},
		//门票
		{
			"root": "pages/ticketCoupons",
			"pages": [{
					"path": "list"
				}, {
					"path": "components/time/index"
				}, {
					"path": "detail",
					"enablePullDownRefresh": true,
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				}, {
					"path": "imgList"
				},
				{
					"path": "policyDetail" //政策详情
				},
				{
					"path": "fillOrder" //填写订单

				},
				{
					"path": "addGuest" //新增旅客
				}
			]
		},
		// 机票
		{
			"root": "pages/airTicket",
			"pages": [{
					"path": "airTicketList", //机票列表
					"style": {
						"navigationBarTitleText": "机票列表"
					}
				},
				{
					"path": "airTicketDetails", //机票下单
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "AirplanePassengerList", //乘机人列表
					"style": {
						"navigationBarTitleText": "乘机人列表",
						"navigationBarBackgroundColor": "#FFFFFF"
					}
				},
				{
					"path": "AirplanePassengerAddEditing" //添加编辑乘机人
				},
				{
					"path": "TicketOrderList", //机票订单列表
					"navigationBarTitleText": "订单列表"
				},
				{
					"path": "TicketOrderDetails",
					"style": {
						"navigationBarTitleText": "机票订单详情"
					}
				},
				{
					"path" : "airIndex",
					"style" : 
					{
						"navigationStyle": "custom"
					}
				},
				{
					"path" : "airCity",
					"style" : 
					{
						"navigationBarTitleText" : "特价城市集合"
					}
				},
				{
					"path" : "ticketList/ticketList",
					"style" : 
					{
						"navigationStyle" : "custom"
					}
				},
				{
					"path" : "flightDetail",
					"style" : 
					{
						"navigationBarTitleText" : "填写机票订单信息"
					}
				},
				{
					"path" : "airTicketOrderDetail",
					"style" : 
					{
						"navigationBarTitleText" : ""
					}
				}
			]
		},
		{
			"root": "pages/visa",
			"pages": [
				{
					"path": "visaList", //签证列表
					"style": {
						"navigationBarTitleText": "签证列表",
						"navigationBarBackgroundColor": "#F3F1EF",
						"backgroundColor": "#F3F1EF"
					}
				},
				{
					"path": "visaDetail", //签证详情
					"enablePullDownRefresh": true,
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				},
				{
					"path": "visa_Reserve", //签证-预定
					"enablePullDownRefresh": true,
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				},
				{
					"path": "visa_MyOrder" //签证-我的订单
				},
				{
					"path": "visa_SureOrder" //签证-订单详情
				}
			]
		},
		//聚合订单
		{
			"root": "pages/AggregateOrders",
			"pages": [
				{
					"path": "AggregateOrdersList",
					"enablePullDownRefresh": true,
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				},
				{
					"path": "AggregateOrdersSearch",
					"enablePullDownRefresh": true,
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				}
			]
		},{
			"root": "pages/customerAction",
			"pages":[
				{
					"path": "authorizedLogin",
					"style": {
						"navigationBarBackgroundColor": "#B2E7F7"
					}
				},
				{
					"path": "obtainInfor",
					"style": {
						"navigationBarBackgroundColor": "#B2E7F7"
					}
				}
			]
		},
		//大红包
		{
			"root": "pages/bigredrnvelope",
			"pages": [
				{
					"path": "list",
					"enablePullDownRefresh": true,
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				},
				{
					"path": "rule",
					"enablePullDownRefresh": true,
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				},
				{
					"path": "signAcontract",
					"style":{
						"navigationBarTitleText" : "大红包签约",
						"navigationBarBackgroundColor": "#E6F1FF"
					}
				},
				{
					"path": "ActivityInProgress",
					"enablePullDownRefresh": true,
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				},
				{
					"path": "SettableList",
					"enablePullDownRefresh": true,
					"style": {
						"navigationStyle": "custom",
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES"
						}
					}
				},
				{
					"path": "PaymentProgress",
					"style":{
						"navigationBarTitleText" : "提现",
						"navigationBarBackgroundColor": "#E5F0FF"
					}
				}
			]
		}
				
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF",
		"app-plus": {
			//#ifdef H5
			"titleNView": false
			//#endif
		},
		"usingComponents": { // 引用小程序插件
			// #ifdef MP-ALIPAY
			"subscribe-msg": "plugin://subscribeMsg/subscribe-msg"
			// #endif
		}
	}
}